function [F] = eval_F(~,g,~,model,gauss)
% function [F] = eval_F(x,g,v,model,whichgrid)
% computes F = RBphi
% #codegen

if ~gauss
    F = model.geom.LamG*g(model.geom.ind_F,:);
else
    F = model.geom.LamGgauss*g(model.geom.ind_F,:);
end

return